/* -----------------------------------------------------------------
 Definition LAYOUT f�r: Forum Velostationen Schweiz (www.velostationen.ch)
 03.11.09 das.zeichen (B. Sturm)
 08.04.10 Urs Br�m
 
 MEDIA: screen, projection
 Farbset:
 Blau: #202867;
 Grau: #666666;
---------------------------------------------------------------------
 */

@media screen, projection {
    
    /*urs: scrollbalken immer anzeigen*/
    html { height: 101%;}

	body {
		margin:0;
		font-size:100%;
		font-family: Arial, Helvetica, sans-serif;
		color:#000;
		background-color: #FFF;
	}

	/* Accessibility (wird ausgeblendet) */
	#accessibility {
		position:absolute;
		left:-1000em;
		top:-1000em;
	}
	
	
	/* Globale a-Auszeichnungen */
	a:link, a:visited {
		color:#202867;
		text-decoration: underline;
	}
	a:hover, a:active {
		color:#202867;
		text-decoration: none;
	}
	
	/* a-f�r Logo ausschalten */
	#logo-main a {
		border:none;
	}
	
	
	#wrapper {
		position:relative;
		width:877px;
		margin:10px auto 0px auto;
	}
	
	/* LOGO */
	#logo-main {
		position:absolute;
		width:292px;
		height:80px;
		left:5px;
		background-color: #FFF;
	}
	#logo-main img {
		position:absolute;
		left:-20px;
		top:10px;
	}
	
	/* HEADER */
	#header {
		position:relative;
		top:0px;
		left:0px;
		width:870px;
		padding:0px 0px 0px 7px;
		margin:0px 0px -2px 0px;
	}
	
	#headerbar {
		height:20px;
		width:580px;
		background-color: #202867;
		color:#FFF;
		position:absolute;
		left:297px;
		top:0px;
		font-size:11px;
	}
	
	#header img#header-image {
		position:absolute;
		display:block;
		top:0px;
		left:2px;
	}
	

	
	/* CONTENT */
	#content-container {
		width:870px;
		position: relative;
		left:6px;
	}
	
	/* FRONTSEITE STATT 3 SPALTEN*/
	#front-col{

		width:580px;
		margin: 0 0 0 285px;
	}
	
	#front-col-1{
		float: left;
	}


	/* UEBERSICHT THEMEN UND ANGEBOTE */
	.uebersicht-col1, .uebersicht-col2, #topuebersicht-col1, #topuebersicht-col2 {
		float:left;
		width:290px;
	}
	
	#content #uebersicht-themen, #content #uebersicht-aktuelles {
		width:275px;
		margin:0em 15px 3em 0em;
	}
	

	
		
	
	/* FOOTER */
	#footer {
		background-image: url(../images/dotted_v1g2w.gif);
		background-repeat: repeat-x;
		background-position: top;
		position:relative;
		width:870px;
		left:0px;
		font-size:0.7em;
		margin:3em 0em 2em 0px;
	}

	
	#footer-address {
		background-image: url(../images/dotted_v1g2w.gif);
		background-repeat: repeat-x;
		margin:1em 0px 3em 0px;
		padding:0.5em 0em 0em 0px;
		color:#000;
		line-height:120%;
		position:relative;
		height:5em;
	}

	
	#footer-address-container {
/*
		background-position: 0px 0px;
		background-image: url(../images/provelo_logo_mini_de.gif);
		background-repeat: no-repeat;
*/
		padding:0px 0px 0px 290px;
	}
/*
	.sitelang-fr #footer-address-container {
		background-image: url(../images/provelo_logo_mini_fr.gif);
	}
	
	.sitelang-it #footer-address-container {
		background-image: url(../images/provelo_logo_mini_it.gif);
	}
	
	.sitelang-en #footer-address-container {
		background-image: url(../images/provelo_logo_mini_en.gif);
	}
*/
	
	
	#footer #footer-address-container p {
		margin:0px 0px 0.3em 0px;
		line-height:100%;
	}
	
	/* SECONDARY LOGO IN FOOTER */
	
	#footer #footer-address #secondary-logo {
		display:block;
		height:20px;
		position:absolute;
		right:5px;
		top:5px;
		width:60px;
	}
	
	/* FOOTER SITEMAP */
	
	#footer-sitemap {
		margin:0px 0px 0em 290px;
		padding:1em 0em 0em 0em;
		width:580px;
	}
	
	/* Sitemap a-auszeichnungen */
	#footer-sitemap a:link, #footer-sitemap a:visited {
		color:#000;
		text-decoration: none;
	}
	#footer-sitemap a:hover, #footer-sitemap a:active {
		color:#000;
		text-decoration: underline;
	}
	
	/* Erstes Element dient gleichzeitig als floatender block */
	#footer-sitemap ul li { 
		position:relative;
		float:left;
		width:135px;
		display:block;
		font-weight:bold;
		margin:0em 10px 1.5em 0em;
	}

	#footer-sitemap ul ul {
		margin:0.4em 0em 0em 0em;
	}
	#footer-sitemap ul ul li {
		margin:0.1em 0em 0.1em 0em;
		font-weight:normal;
		text-transform:none;
	}

	#footer-sitemap a#active-menu {
		color:#202867;
	}
	
	/* HAUTPMEN� EINGANGSSEITE UND UNTERSEITEN */

	#header #mainmenu {
		position: absolute;
		left: 0px;
		top: 92px;
		width: 297px;
	}

	#header #mainmenu ul li,
	#content-container #mainmenu ul li {
		margin: 0px 0em 10px 0em;
		font-size: 0.95em;
		background-color: #fff;
		color: #404040;
		height: 26px;
		overflow: hidden;
		font-weight: bold;
	}
	
	#content-container #mainmenu {
		position:relative;
		float:left;
		width:290px;
		left:-6px;
	}
	
	#content-container #content {
		float:left;
		width:580px;
	}
	
	#content-container .content-front {
		width:870px !important;
		float:none !important;
	}
	
	
	#header #mainmenu a, #content-container #mainmenu a {
		margin:0.4em 0em 0em 1.4em;
		display:block;
		text-transform: uppercase;
	}
	
	#content-container #mainmenu ul {
		margin-top:3em;
	}
	
	#content-container #mainmenu ul li {
		height: auto;
		overflow: visible;
		margin:0.4em 0em 1.4em 0em;
	} 
	#content-container #mainmenu ul ul {
		margin:0.5em 0em 1.4em 1.4em;
		width:220px;
		overflow: visible;
	}
	
	#content-container #mainmenu ul ul li {
		background-image: url(../images/dotted_v1g2w.gif);
		background-position: bottom;
		background-repeat: repeat-x;
		padding:0.2em 0em 0.4em 0em;
		width:220px;
		line-height:110%;
		font-weight:normal;
		margin:0em 0em 0.2em 0em;
	}
	
	#content-container #mainmenu ul ul li a  	{
		text-transform: none;
		display:inline;
		margin:0;
	}
	
	
	#content-container #mainmenu ul ul ul {
		margin:0.4em 0em 0.8em 0em;
	}
	
	#content-container #mainmenu ul ul ul li {
		background-image: none;
		margin:0em 0em 0.4em 0em;
		padding:0em 0em 0em 1em;
		background-image: url(../images/bullet_mnu.gif);
		background-repeat: no-repeat;
		background-position: 0px 1px;
	}
	
	/* mainmenu-a auszeichungen */
	#mainmenu a:link, #mainmenu a:visited {
		color:#000;
		text-decoration: none;
	}
	#mainmenu a:hover, #mainmenu a:active {
		color:#202867;
		text-decoration: none;
	}
	
	#content-container #mainmenu li.active > a {
		color:#202867;
	}
	#content-container #mainmenu ul ul ul li.active {
		background-image: url(../images/bullet_mnu_active.gif);
	}
	

	
	/* Lay-over auf Header-Bild */
	#header #header-layover {
		width:271px;
		height:220px;
		position:absolute;
		right:10px;
		top:150px;
		background-color: #FFF;
		color:#000;
		overflow:hidden;
		font-size:1.2em;
	}
	
	#header-layover h2 {
		font-size: 1.4em;
		font-weight: normal;
		margin:3px 10px 0.5em 10px;
		padding:0px 0px 6px 0px;
		background-image: url(../images/dotted_v1g2w.gif);
		background-position: bottom;
		background-repeat: repeat-x;
		line-height:110%;
	}
	#header-layover p {
		line-height:130%;
		font-size:1em;
		margin:0px 10px 0.5em 10px;
	}
	
	#header-layover a {
		margin:0em 10px 0em 10px;
		display: inline-block;
		line-height: 130%;
	}
	
	#layover-top {
		height:1px;
		width:251px;
		margin:20px 10px 0px 10px;
		background-image: url(../images/dotted_v1g2w.gif);
		background-repeat: repeat-x;
	}
	
	/* layover a-auszeichnungen */
	#header #header-layover a:link, #header #header-layover a:visited {
		color:#202867;
		background-color: #FFF;
		text-decoration: underline;
	}
	#header #header-layover a:hover, #header #header-layover a:active {
		background-color:#FFF;
		color:#202867;
		text-decoration: none;
	}
	
	/* Sprachwahl und Servicenavigation */
	#language-select {
		position:absolute;
		top:4px;
		left:3px;
		color:#FFF;
		width:250px;
	}
	
	#language-select li {
		display:block;
		float:left;
		margin:0;
	}
	
	#headerbar span.separator {
		margin:0px 0.5em 0px 0.5em;
		font-weight: normal;
	}
	
	#headerbar a:link, #headerbar a:visited {
		color:#FFF;
		text-decoration:none;
		border:none;
		font-weight: normal;
	}
	
	#headerbar a:hover, #headerbar a:active {
		color:#FFF;
		text-decoration:underline;
	}
	
	#language-select li#lang-active, #headerbar a.active {
		font-weight: bold;
	}
	
	/* Metanavigation */
	#metanavigation {
		position:absolute;
		top:4px;
		right:0px;
		width:320px;
		color:#FFF;
		text-align:right;
	}
	#metanavigation ul li {
		display:block;
		float:left;
		margin:0px;
	}
	
	/* EN/IT Metanavigation */
	.sitelang-en #metanavigation, .sitelang-it #metanavigation {
		right:4px;
	}
	
	.sitelang-en #metanavigation ul li, .sitelang-it #metanavigation ul li {
		float:none;
		clear:both;
		display:inline;
	}
	
	
	
	
	
	#metanavigation form#search {
		position:relative;
		float:right;
		right:3px;
		top:0px;
		text-align: right;
	}
	
	#header input {	
		margin-top:-3px;
		font-size:1em;
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#header input.inputbox {
		background-color: #202867;
		border:none;
		border-bottom:1px solid #FFF;
		color:#FFF;
		width:80px;
		vertical-align: middle;
	}
	
	#header input.button {
		background-color: #202867;
		color:#FFF;
		border:none;
		height:16px;
		padding:0px 0px 0px 0px;
		cursor:pointer;
	}
	
	
	

	
	
	/* Pagenavigation */
	#pagenav {
		position:relative;
		margin:6em 0em 0em 0em;
		font-size:0.80em;
		clear:both;
		float:none;
	}
	
	#pagenav ul {
		margin:0 !important;
		padding:0 !important;
	}
	
	#pagenav ul li {
		padding:0em 0em 0em 0.5em !important;
		margin:0em 0em 1em 0em !important;
		background-position: 0px 2px;
		background-repeat: no-repeat;
		list-style-image: none;
	}
	
	#pagenav ul li a {
		margin:0em 0em 0em 1em;
	}
	
	#pagenav ul li#pagenav-top {
		background-image: url(../images/symbol_top.gif);
	}
	#pagenav ul li#pagenav-home {
		background-image: url(../images/symbol_previous.gif);
	}
	
	
	
	/* Clearing */
	.clear, #content form br, .csc-textpic-clear, .content-spezial h4 {
		float:none;
		clear:both;
	}
	



}